h5 {font-size: 11px}
table.report {border: 1px solid #aaa; width: 700px;}
table.report tr td{padding: 10px; border: 1px solid #aaa; vertical-align: top;}
table.report tr td.label {width: 100px; font-weight: bold; color: #003366}
table.report tr td.report_data {width: 500px; background-color: #eee; margin-left: 100px}

div.reportForm {margin: 20px 0; padding: 0 10px; border: 1px solid #aaa; width: 678px;}
div.reportForm form div {clear: both; margin: 10px 0;}
div.reportForm form div div.label {margin: 0; width: 100px; display: inline-block; font-weight: bold; color: #003366}
div.reportForm form div input[type='text'] {width: 250px;}
div.reportForm form div textarea {width: 550px;}
div.reportForm form div table{width: 500px; float: left;}
div.reportForm form div.error {margin: 10px 0;}
div.reportForm form div.error div{margin: 0;}

div.fire.reportForm form div div.label {width: 120px}
div.fire.reportForm form div.dualcol span {display: inline-block; padding-right: 5px; width: 55px;}
div.fire.reportForm form div.dualcol input {width: 100px; padding-right: 5px;}

div.report_reply {border: 1px solid #aaa; width: 698px; margin: 20px 0;}
div.report_reply div.reply_header {margin: 2px; padding: 3px; border: 1px solid #aaa; text-align: right;}
div.report_reply div.reply_header div.name {float: left; font-weight: bold; color: #003366}
div.report_reply div.reply_header div.date {}
div.report_reply div.message {clear: both; float: none; margin: 2px; padding: 3px; background-color: #eee; border: 1px solid #aaa; white-space: pre-wrap}

table tr td span.length {cursor: default}
table tr td span.length.short {color: #0c0;}
table tr td span.length.medium {color: #fa0;}
table tr td span.length.long {color: #f00;}

table tr td span.priority {}
table tr td span.priority.Low {color: #0c0;}
table tr td span.priority.Medium {color: #fa0;}
table tr td span.priority.High {color: #f00;}
		
#searchDialog{border: 1px solid #aaa; -moz-border-radius: 15px; background-color: #ddd; padding: 0 5px 5px 5px; width: 460px; margin-bottom: 20px;}

#searchDialog h3{padding-bottom: 5px}
#searchDialog div.closeButton {float: right; font-weight: bold; color: #000000; font-size: 18px; line-height: 18px}
#searchDialog div.closeButton:hover {color: #ff0000; cursor: pointer}

#searchDialog label{position: relative; width: 50px; margin: 3px 0; display: block;}
#searchDialog label input, #searchDialog label select {position: absolute; left: 60px; margin: 0; padding: 0}
#searchDialog label input {width: 150px;}
#searchDialog label select {width: 154px;}

#searchDialog div.dates{float: left; width: 220px;}
#searchDialog div.dates div{padding-left: 15px}
#searchDialog div.dates select{}
#searchDialog div.dates div input{left: 45px}

#searchDialog div.right{float: right; width: 220px; margin-left: 20px; margin-right: -3px}

#searchDialog div.bottom {clear: both; height: 25px; padding-top: 5px;}
#searchDialog div.bottom div{float: left;}
#searchDialog div.bottom input[type=submit] {float: right;}

div.raInfo {border: 3px double #003366; -moz-border-radius: 15px; padding: 5px}
div.raInfo div.left {float: left;}
div.raInfo div.right {float: right; width: 50%}
div.raInfo div.name {font-weight: bold; color: #003366; font-size: 20px}
div.raInfo div.hall {font-weight: bold; color: #003366; font-size: 16px}
div.raInfo div.info{}
div.raInfo div.info span{font-weight: bold;}
div.raInfo hr {clear: both; margin: 10px 0}